.footer {
	color: #fff;
	padding-top: 35px;
	background: #1a1a1a;
	padding-bottom: 40px;

	&__row {

	}

	&__contact {
		text-align: center;

		&_title {
			font-weight: 300;
			font-size: 1.4rem;
			line-height: 2.8rem;
		}

		&_phone {
			color: #fff;
			font-weight: 500;
			font-size: 2.8rem;
			line-height: 2.8rem;
			margin-bottom: 15px;
			display: inline-block;
			text-decoration: none;

			&:hover {
				color: #fff;
				text-decoration: none;
			}
		}

		&_button {
			margin-bottom: 25px;
		}

		&_social {
			font-size: 0;
			line-height: 0;
			margin: 0 -9px;
			display: flex;
			align-items: center;
			justify-content: center;

			a {
				height: 18px;
				margin: 0 9px;
				display: inline-block;

				.ico_svg {
					fill: #fff;
				}

				&:hover {

					.ico_svg {
						fill: $color-green;
					}
				}
			}
		}
	}

	&__nav {
		padding-bottom: 10px;

		&_group {
			margin-bottom: 20px;
		}

		&_title {
			color: #fff;
			font-weight: 500;
			font-size: 1.6rem;
			line-height: 2.6rem;
			display: flex;
			align-items: center;
			justify-content: center;

			span {
				padding-right: 6px;
				white-space: nowrap;
				display: inline-block;
			}

			i {
				height: 14px;
				font-size: 0;
				line-height: 0;
				display: inline-block;
			}

			.ico_svg {
				fill: #fff;
			}

			&.open {

				i {
					@include rotate(180deg);
				}
			}
		}


		&_content {
			margin: 0;
			display: none;
			list-style: none;
			font-weight: 300;
			font-size: 1.4rem;
			line-height: 3rem;
			padding: 10px 0 0 0;

			li {

				a {
					color: #fff;
					text-decoration: none;
					display: flex;
					align-items: center;
					justify-content: center;

					i {
						height: 12px;
						font-size: 0;
						line-height: 0;
						display: none;
					}

					span {
						white-space: nowrap;
						display: inline-block;
					}

					.ico_svg {
						fill: $color-green;
					}

					&:hover {
						color: #fff;
						text-decoration: underline;
					}
				}
			}
		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 50px;
		padding-bottom: 60px;
	}

	@media (min-width: $screen-lg-min) {
		padding-top: 60px;
		padding-bottom: 80px;

		&__row {
			display: flex;
			justify-content: space-between;
		}

		&__contact {
			width: 220px;
			text-align: left;
			order: 2;
			flex-shrink: 0;

			&_title {
				margin-bottom: 10px;
			}

			&_phone {
				margin-bottom: 25px;
			}

			&_button {
				margin-bottom: 65px;
			}

			&_social {
				justify-content: flex-start;
			}
		}

		&__nav {
			padding-bottom: 0;
			padding-right: 70px;
			order: 1;
			display: flex;
			flex-grow: 1;
			justify-content: space-between;

			&_group {
				margin-bottom: 0;
			}

			&_title {
				text-align: left;
				font-size: 2rem;
				line-height: 2.6rem;
				margin-bottom: 20px;
				justify-content: flex-start;

				i {
					display: none;
				}
			}

			&_content {
				padding: 0;
				display: block;
				text-align: left;

				li {

					a {
						justify-content: flex-start;

						i {
							display: inline-block;
						}

						span {
							padding-left: 6px;
						}
					}
				}
			}
		}
	}

	@media (min-width: $screen-xl-min) {
		padding-top: 64px;
		padding-bottom: 75px;

		&__contact {
			width: 285px;
		}

		&__nav {
			padding-right: 160px;
		}
	}
}

.footer-bottom {
	color: #a6a6a6;
	font-weight: 300;
	font-size: 1.4rem;
	line-height: 2.4rem;
	background: #121212;
	padding-bottom: 40px;

	&__row {
		height: 50px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	&__info {
		white-space: nowrap;
		display: flex;
		align-items: center;
		justify-content: center;

		&_copy {
			margin-right: 6px;
		}

		&_privacy {
			color: #a6a6a6;
			text-decoration: none;

			&:hover {
				color: #a6a6a6;
				text-decoration: underline;
			}
		}

		&_divider {
			display: none;
		}

		&_mobile {
			display: none;
		}
	}

	&__pay {
		display: none;

		&_title {

		}

		&_main {

		}

		&_item {

		}
	}

	@media (min-width: $screen-lg-min) {

		&__row {
			justify-content: space-between;
		}

		&__info {
			justify-content: flex-start;
		}

		&__pay {
			display: flex;
			align-items: center;

			&_title {
				white-space: nowrap;
			}

			&_main {
				font-size: 0;
				line-height: 0;
				display: flex;
				align-items: center;
			}

			&_item {
				width: 39px;
				margin-left: 10px;
			}
		}
	}

	@media (min-width: $screen-xl-min) {
		padding-bottom: 0;

		&__info {

			&_divider {
				width: 1px;
				height: 18px;
				font-size: 0;
				line-height: 0;
				display: block;
				margin: 0 17px;
				background: #a6a6a6;
			}

			&_mobile {
				color: #a6a6a6;
				display: inline-block;
				text-decoration: none;

				&:hover {
					color: #a6a6a6;
					text-decoration: underline;
				}
			}
		}
	}
}